- type: job
  id: Detective
  name: job-name-detective
  description: job-description-detective
  playTimeTracker: JobDetective
  requirements:
  - !type:RoleTimeRequirement
    role: JobSecurityCadet
    time: 7200
  startingGear: DetectiveGear
  icon: "Detective"
  supervisors: job-supervisors-hos
  canBeAntag: false
  access:
  - Security
  - Brig
  - Maintenance
  - Service
  - Detective

- type: startingGear
  id: DetectiveGear
  equipment:
    jumpsuit: ClothingUniformJumpsuitDetective
    back: ClothingBackpackSecurityFilled
    shoes: ClothingShoesBootsJackSec # Corvax-Resprite
    eyes: ClothingEyesGlassesSunglasses
    head: ClothingHeadHatFedoraBrown
    outerClothing: ClothingOuterVestDetective
    id: DetectivePDA
    ears: ClothingHeadsetSecurity
    pocket1: ForensicPad
    pocket2: ForensicScanner
    belt: ClothingBeltHolster
    underwearb: ClothingUnderwearBottomBoxersWhite # Sirena-Underwear
  underweart: ClothingUnderwearTopBraSportsAlternative # Sirena-Underwear
  underwearb: ClothingUnderwearBottomPantiesWhite # Sirena-Underwear
  innerclothingskirt: ClothingUniformJumpskirtDetective
  satchel: ClothingBackpackSatchelSecurityFilled
  duffelbag: ClothingBackpackDuffelSecurityFilled
